=== debian/control ===
Source: tenmado
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libsdl-image1.2-dev,
 libsdl1.2-dev
Standards-Version: 4.6.2
Homepage: http://www.interq.or.jp/libra/oohara/tenmado/index.html
Vcs-Git: https://salsa.debian.org/games-team/tenmado.git
Vcs-Browser: https://salsa.debian.org/games-team/tenmado
Rules-Requires-Root: binary-targets

Package: tenmado
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: hard-core shoot 'em up game in blue-or-red world
 tenmado is a vertically scrolling, late 1990s style (that is, a massive
 number of enemy shots against a smaller-than-it-looks spaceship) shoot 'em
 up game.  A very accurate collision detection makes it a game of
 dexterity.  If something looks like a triangle, it is a triangle, not
 a rectangle of similar size.
 .
 However, surviving is only 20% of the game.  The main feature of tenmado
 is the "color chain bonus".  You can get a very big score (about 100 times
 bigger than a normal enemy-destruction point) by destroying enemies of
 the same color successively.  It is easy or difficult depending on how
 greedy you are.
